{sectors: {1: [[59.0, 591.0], [59.0, 592.0], [59.0, 593.0], [60.0, 590.0], [60.0,
        591.0], [60.0, 592.0], [60.0, 593.0], [61.0, 590.0], [61.0, 591.0], [61.0,
        592.0], [61.0, 593.0], [61.0, 594.0], [61.0, 595.0], [62.0, 590.0], [62.0,
        591.0], [62.0, 592.0], [62.0, 593.0], [62.0, 594.0], [62.0, 595.0], [63.0,
        590.0], [63.0, 591.0], [63.0, 593.0], [63.0, 594.0], [63.0, 595.0]]}}
